Targets
Retrieve an immutable Target release
Authorization
apiKey AuthorizationBearer <token>
Organization API key from the console (ak_...), or an OAuth access token with user:org:read, the organization selected during consent, and the capability required by the operation.
In: header
Path Parameters
target_release_id*string
Match
^rel_[a-z0-9]{16}$Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/target_releases/rel_7m2q8v4k1p9d5h6c"{ "id": "rel_7m2q8v4k1p9d5h6c", "object": "target_release", "target_id": "tgt_5m8q2v7k1p9d4h6c", "generation_id": "gen_7h2p5d9c3m8w1k6q", "version": "string", "channel": "stable", "provider": "string", "repository": { "provider": "github", "identifier": "acme/payments-api" }, "definition_revision_id": "drev_6m1q8v4k2p9d7h3c", "delivery_revision": "string", "created_at": "2019-08-24T14:15:22Z"}